program Project3;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  ksAuto in 'dcu\ksAuto.pas',
  KsTLB in 'dcu\KsTLB.pas',
  LDefin2D in 'dcu\LDefin2D.pas',
  LDefin3D in 'dcu\LDefin3D.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
